.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.008789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.699200px;}
.ls1d{letter-spacing:-1.425600px;}
.ls28{letter-spacing:-0.979200px;}
.ls1c{letter-spacing:-0.620000px;}
.ls20{letter-spacing:-0.536800px;}
.ls27{letter-spacing:-0.299200px;}
.ls2{letter-spacing:-0.295200px;}
.ls21{letter-spacing:-0.256000px;}
.ls4c{letter-spacing:-0.084000px;}
.ls33{letter-spacing:-0.064000px;}
.ls19{letter-spacing:-0.044000px;}
.ls4b{letter-spacing:-0.039200px;}
.lsd{letter-spacing:-0.036000px;}
.lsb{letter-spacing:-0.032000px;}
.ls1a{letter-spacing:-0.028000px;}
.lsc{letter-spacing:-0.024000px;}
.lsa{letter-spacing:-0.020000px;}
.ls9{letter-spacing:-0.016000px;}
.ls2a{letter-spacing:-0.012000px;}
.ls17{letter-spacing:-0.008000px;}
.ls49{letter-spacing:-0.004000px;}
.ls1f{letter-spacing:0.000000px;}
.ls23{letter-spacing:0.012000px;}
.ls48{letter-spacing:0.016000px;}
.ls2c{letter-spacing:0.028000px;}
.ls4a{letter-spacing:0.032000px;}
.ls22{letter-spacing:0.036000px;}
.ls1e{letter-spacing:0.040000px;}
.ls36{letter-spacing:0.044000px;}
.ls12{letter-spacing:0.076000px;}
.ls16{letter-spacing:0.084000px;}
.ls31{letter-spacing:0.088000px;}
.ls13{letter-spacing:0.096000px;}
.ls5{letter-spacing:0.112000px;}
.ls14{letter-spacing:0.128000px;}
.ls4e{letter-spacing:0.148800px;}
.ls2d{letter-spacing:0.164000px;}
.ls0{letter-spacing:0.176000px;}
.ls2e{letter-spacing:0.180000px;}
.ls44{letter-spacing:0.192000px;}
.ls32{letter-spacing:0.220000px;}
.ls24{letter-spacing:0.313600px;}
.ls25{letter-spacing:0.322000px;}
.ls26{letter-spacing:0.327600px;}
.ls2b{letter-spacing:0.328000px;}
.ls4d{letter-spacing:0.342000px;}
.ls30{letter-spacing:0.352000px;}
.ls11{letter-spacing:0.424000px;}
.ls43{letter-spacing:0.464000px;}
.ls29{letter-spacing:0.475200px;}
.ls35{letter-spacing:0.704000px;}
.ls2f{letter-spacing:0.814000px;}
.lsf{letter-spacing:0.888000px;}
.ls3{letter-spacing:0.940800px;}
.ls15{letter-spacing:0.950400px;}
.ls37{letter-spacing:1.028000px;}
.ls38{letter-spacing:1.056000px;}
.ls4{letter-spacing:1.058400px;}
.ls3b{letter-spacing:1.072000px;}
.ls1b{letter-spacing:1.076000px;}
.ls3a{letter-spacing:1.084000px;}
.ls3c{letter-spacing:1.092000px;}
.ls6{letter-spacing:1.176000px;}
.ls40{letter-spacing:1.184000px;}
.ls3e{letter-spacing:1.232000px;}
.ls3f{letter-spacing:1.252000px;}
.ls45{letter-spacing:1.368000px;}
.ls18{letter-spacing:1.488000px;}
.ls46{letter-spacing:1.628000px;}
.ls42{letter-spacing:1.672000px;}
.ls39{letter-spacing:1.700000px;}
.ls7{letter-spacing:1.788000px;}
.ls3d{letter-spacing:1.888000px;}
.ls41{letter-spacing:2.296000px;}
.ls34{letter-spacing:2.565200px;}
.ls47{letter-spacing:4.558400px;}
.ls10{letter-spacing:4.576000px;}
.lse{letter-spacing:5.438400px;}
.ls8{letter-spacing:5.676000px;}
.ls51{letter-spacing:7.126400px;}
.ls50{letter-spacing:67.203200px;}
.ls4f{letter-spacing:127.046400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws21{word-spacing:-5.600000px;}
.ws22{word-spacing:-5.596000px;}
.ws34{word-spacing:-4.600000px;}
.ws56{word-spacing:-4.200000px;}
.ws20{word-spacing:-4.132000px;}
.ws23{word-spacing:-3.000000px;}
.ws24{word-spacing:-2.348000px;}
.ws27{word-spacing:-1.383200px;}
.ws26{word-spacing:-1.341200px;}
.ws25{word-spacing:-0.848000px;}
.wse{word-spacing:-0.772000px;}
.ws11{word-spacing:-0.440000px;}
.ws59{word-spacing:-0.400400px;}
.ws0{word-spacing:0.000000px;}
.ws28{word-spacing:0.098000px;}
.wsf{word-spacing:0.488000px;}
.ws1e{word-spacing:0.664000px;}
.ws7{word-spacing:0.824000px;}
.ws57{word-spacing:1.152000px;}
.ws4c{word-spacing:1.200000px;}
.ws49{word-spacing:1.300000px;}
.ws13{word-spacing:1.648000px;}
.wsd{word-spacing:1.680000px;}
.ws3f{word-spacing:1.752000px;}
.ws47{word-spacing:1.932000px;}
.ws51{word-spacing:1.940000px;}
.ws4d{word-spacing:2.020000px;}
.ws1f{word-spacing:2.200000px;}
.ws12{word-spacing:2.220000px;}
.ws58{word-spacing:2.300000px;}
.ws3d{word-spacing:2.540000px;}
.ws6{word-spacing:2.820000px;}
.ws53{word-spacing:2.824000px;}
.ws10{word-spacing:2.844000px;}
.ws39{word-spacing:3.172000px;}
.ws8{word-spacing:3.324000px;}
.ws3a{word-spacing:3.424000px;}
.ws1a{word-spacing:3.472000px;}
.ws32{word-spacing:3.600000px;}
.wsb{word-spacing:3.628000px;}
.ws42{word-spacing:3.652000px;}
.ws36{word-spacing:3.664000px;}
.ws3c{word-spacing:3.688000px;}
.wsc{word-spacing:3.752000px;}
.wsa{word-spacing:3.768000px;}
.ws2e{word-spacing:3.920000px;}
.ws31{word-spacing:4.000000px;}
.ws54{word-spacing:4.064000px;}
.ws2b{word-spacing:4.164000px;}
.ws55{word-spacing:4.200000px;}
.ws5b{word-spacing:4.208000px;}
.ws5a{word-spacing:4.374000px;}
.ws4e{word-spacing:4.376000px;}
.ws4b{word-spacing:4.552000px;}
.ws1b{word-spacing:4.620000px;}
.ws40{word-spacing:4.920000px;}
.ws41{word-spacing:4.948000px;}
.ws44{word-spacing:5.080000px;}
.ws45{word-spacing:5.100000px;}
.ws50{word-spacing:5.308000px;}
.ws4f{word-spacing:5.312000px;}
.ws4a{word-spacing:5.320000px;}
.ws2f{word-spacing:5.372000px;}
.ws43{word-spacing:5.400000px;}
.ws48{word-spacing:5.548000px;}
.ws3b{word-spacing:5.744000px;}
.ws2a{word-spacing:6.000000px;}
.ws29{word-spacing:6.144000px;}
.ws5{word-spacing:6.316000px;}
.ws38{word-spacing:6.868000px;}
.ws46{word-spacing:6.916000px;}
.ws30{word-spacing:6.968000px;}
.ws9{word-spacing:7.200000px;}
.ws52{word-spacing:7.600000px;}
.ws2c{word-spacing:7.668000px;}
.ws2d{word-spacing:7.716000px;}
.ws14{word-spacing:8.000000px;}
.ws37{word-spacing:8.232000px;}
.ws16{word-spacing:8.248000px;}
.ws1d{word-spacing:8.400000px;}
.ws17{word-spacing:8.436000px;}
.ws1c{word-spacing:8.512000px;}
.ws18{word-spacing:8.600000px;}
.ws33{word-spacing:8.748000px;}
.ws15{word-spacing:9.000000px;}
.ws3{word-spacing:9.196000px;}
.ws4{word-spacing:9.200000px;}
.ws19{word-spacing:10.199200px;}
.ws5c{word-spacing:11.198400px;}
.ws2{word-spacing:12.992000px;}
.ws3e{word-spacing:13.400000px;}
.ws1{word-spacing:22.195200px;}
.ws35{word-spacing:25.999600px;}
._a{margin-left:-366.771200px;}
._b{margin-left:-328.557600px;}
._7{margin-left:-118.080000px;}
._9{margin-left:-100.800000px;}
._8{margin-left:-91.680000px;}
._3{margin-left:-4.092000px;}
._1{margin-left:-2.861600px;}
._6{margin-left:-1.452000px;}
._0{width:1.478400px;}
._2{width:18.944000px;}
._4{width:20.000000px;}
._5{width:34.102000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:20.000000px;}
.fs6{font-size:28.000000px;}
.fsc{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fsb{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs8{font-size:68.000000px;}
.fs2{font-size:72.000000px;}
.fs5{font-size:88.000000px;}
.fs1{font-size:96.000000px;}
.fs7{font-size:256.000000px;}
.fs9{font-size:288.000000px;}
.y90{bottom:48.924706px;}
.y91{bottom:60.359216px;}
.y3b{bottom:64.858039px;}
.y93{bottom:75.167843px;}
.y3a{bottom:77.979608px;}
.y92{bottom:84.540392px;}
.y39{bottom:91.101176px;}
.y95{bottom:103.285490px;}
.y0{bottom:104.660131px;}
.y2d{bottom:116.594510px;}
.y94{bottom:117.906667px;}
.y30{bottom:164.019608px;}
.y2f{bottom:182.764706px;}
.y72{bottom:194.949020px;}
.y71{bottom:211.257255px;}
.y2e{bottom:215.193725px;}
.y70{bottom:227.752941px;}
.y88{bottom:245.748235px;}
.y6f{bottom:247.247843px;}
.y87{bottom:262.243922px;}
.y1b{bottom:265.055686px;}
.y6e{bottom:266.742745px;}
.y86{bottom:278.552157px;}
.y6d{bottom:283.050980px;}
.y85{bottom:295.047843px;}
.y6c{bottom:302.733333px;}
.y1a{bottom:308.731765px;}
.y84{bottom:311.356078px;}
.y19{bottom:324.290196px;}
.y83{bottom:327.851765px;}
.y6b{bottom:338.536471px;}
.y18{bottom:340.036078px;}
.y82{bottom:344.160000px;}
.y6a{bottom:355.032157px;}
.y17{bottom:355.594510px;}
.y81{bottom:360.655686px;}
.y69{bottom:371.340392px;}
.y80{bottom:376.963922px;}
.y68{bottom:387.836078px;}
.y7f{bottom:396.833725px;}
.y16{bottom:402.457255px;}
.y15{bottom:418.015686px;}
.y67{bottom:426.825882px;}
.y14{bottom:433.761569px;}
.y66{bottom:443.321569px;}
.y7e{bottom:443.696471px;}
.y2c{bottom:446.508235px;}
.y13{bottom:449.320000px;}
.y7d{bottom:460.567059px;}
.y2b{bottom:463.191373px;}
.y12{bottom:464.878431px;}
.y65{bottom:476.125490px;}
.y7c{bottom:477.062745px;}
.y2a{bottom:478.749804px;}
.y11{bottom:480.624314px;}
.y64{bottom:492.433725px;}
.y10{bottom:496.182745px;}
.y7b{bottom:496.557647px;}
.yf{bottom:511.741176px;}
.y7a{bottom:512.865882px;}
.y29{bottom:519.426667px;}
.y63{bottom:525.237647px;}
.y79{bottom:529.361569px;}
.y28{bottom:534.985098px;}
.y62{bottom:541.733333px;}
.y78{bottom:545.669804px;}
.ye{bottom:549.231373px;}
.y27{bottom:550.730980px;}
.y77{bottom:562.165490px;}
.yd{bottom:564.977255px;}
.y26{bottom:566.289412px;}
.y61{bottom:574.537255px;}
.yc{bottom:580.535686px;}
.y76{bottom:584.847059px;}
.y25{bottom:585.034510px;}
.y60{bottom:590.845490px;}
.yb{bottom:596.094118px;}
.y75{bottom:601.155294px;}
.y5f{bottom:607.341176px;}
.ya{bottom:611.840000px;}
.y74{bottom:617.650980px;}
.y24{bottom:628.710588px;}
.y9{bottom:630.585098px;}
.y73{bottom:633.959216px;}
.y5e{bottom:649.517647px;}
.y8{bottom:661.701961px;}
.y5d{bottom:665.825882px;}
.y23{bottom:666.200784px;}
.y3f{bottom:666.232026px;}
.y7{bottom:677.447843px;}
.y22{bottom:681.759216px;}
.y5c{bottom:682.321569px;}
.y8a{bottom:685.883137px;}
.y6{bottom:693.006275px;}
.y5b{bottom:698.629804px;}
.y21{bottom:700.504314px;}
.y89{bottom:704.628235px;}
.y5a{bottom:715.125490px;}
.y20{bottom:719.249412px;}
.y59{bottom:731.433725px;}
.y1f{bottom:734.995294px;}
.y38{bottom:736.869804px;}
.y1e{bottom:750.553725px;}
.y58{bottom:751.116391px;}
.y37{bottom:753.365490px;}
.y1d{bottom:769.298824px;}
.y36{bottom:769.673725px;}
.y8f{bottom:782.420392px;}
.y35{bottom:795.167059px;}
.y1c{bottom:806.789020px;}
.y8e{bottom:813.162509px;}
.y8d{bottom:831.907607px;}
.y8c{bottom:850.652705px;}
.y34{bottom:867.710588px;}
.y8b{bottom:877.645490px;}
.y33{bottom:884.206275px;}
.y32{bottom:900.514510px;}
.y57{bottom:928.819608px;}
.y31{bottom:931.443922px;}
.y56{bottom:958.249412px;}
.y5{bottom:968.184314px;}
.y55{bottom:974.745098px;}
.y4b{bottom:976.244862px;}
.y4a{bottom:992.740548px;}
.y54{bottom:994.240000px;}
.y4{bottom:994.427451px;}
.y49{bottom:1009.048784px;}
.y53{bottom:1013.734902px;}
.y48{bottom:1028.543686px;}
.y52{bottom:1033.229804px;}
.y47{bottom:1045.039372px;}
.y51{bottom:1052.912157px;}
.y2{bottom:1062.284706px;}
.y46{bottom:1064.534274px;}
.y50{bottom:1072.407059px;}
.y45{bottom:1081.029960px;}
.y44{bottom:1100.524862px;}
.y3c{bottom:1110.647059px;}
.y43{bottom:1116.833097px;}
.y4f{bottom:1117.582901px;}
.y3e{bottom:1121.706667px;}
.y42{bottom:1133.328784px;}
.y4e{bottom:1134.078588px;}
.y3{bottom:1140.264470px;}
.y41{bottom:1149.637019px;}
.y4d{bottom:1150.386823px;}
.y3d{bottom:1153.573333px;}
.y40{bottom:1169.506823px;}
.y4c{bottom:1170.069176px;}
.y1{bottom:1171.381176px;}
.h10{height:15.878906px;}
.hb{height:22.230469px;}
.h12{height:25.406250px;}
.h2{height:30.195312px;}
.h7{height:31.757812px;}
.h6{height:33.214844px;}
.h11{height:38.109375px;}
.h5{height:44.679688px;}
.h9{height:46.973199px;}
.ha{height:49.296875px;}
.hd{height:53.988281px;}
.h4{height:54.351562px;}
.h8{height:66.429687px;}
.h3{height:76.593750px;}
.hc{height:256.000000px;}
.hf{height:288.000000px;}
.he{height:338.192810px;}
.h1{height:944.284314px;}
.h0{height:1237.176471px;}
.w2{width:757.614379px;}
.w1{width:816.192810px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x10{left:58.672157px;}
.x4{left:60.359216px;}
.x11{left:73.418301px;}
.x6{left:74.980392px;}
.x16{left:91.101176px;}
.x12{left:92.413333px;}
.xa{left:121.468235px;}
.xc{left:133.090196px;}
.xf{left:135.339608px;}
.xd{left:148.648627px;}
.x1b{left:166.269020px;}
.x9{left:176.016471px;}
.xb{left:185.951373px;}
.xe{left:190.825098px;}
.x5{left:234.876078px;}
.x1c{left:368.903529px;}
.x2{left:386.711373px;}
.x8{left:478.000000px;}
.x14{left:495.245490px;}
.x7{left:496.745098px;}
.x13{left:512.865882px;}
.x15{left:513.990588px;}
.x18{left:574.162353px;}
.x19{left:590.283137px;}
.x17{left:629.835294px;}
.x3{left:690.007059px;}
.x1{left:795.541961px;}
.x1a{left:800.228235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.450363pt;}
.ls1d{letter-spacing:-1.216830pt;}
.ls28{letter-spacing:-0.835803pt;}
.ls1c{letter-spacing:-0.529205pt;}
.ls20{letter-spacing:-0.458189pt;}
.ls27{letter-spacing:-0.255384pt;}
.ls2{letter-spacing:-0.251970pt;}
.ls21{letter-spacing:-0.218510pt;}
.ls4c{letter-spacing:-0.071699pt;}
.ls33{letter-spacing:-0.054628pt;}
.ls19{letter-spacing:-0.037556pt;}
.ls4b{letter-spacing:-0.033459pt;}
.lsd{letter-spacing:-0.030728pt;}
.lsb{letter-spacing:-0.027314pt;}
.ls1a{letter-spacing:-0.023900pt;}
.lsc{letter-spacing:-0.020485pt;}
.lsa{letter-spacing:-0.017071pt;}
.ls9{letter-spacing:-0.013657pt;}
.ls2a{letter-spacing:-0.010243pt;}
.ls17{letter-spacing:-0.006828pt;}
.ls49{letter-spacing:-0.003414pt;}
.ls1f{letter-spacing:0.000000pt;}
.ls23{letter-spacing:0.010243pt;}
.ls48{letter-spacing:0.013657pt;}
.ls2c{letter-spacing:0.023900pt;}
.ls4a{letter-spacing:0.027314pt;}
.ls22{letter-spacing:0.030728pt;}
.ls1e{letter-spacing:0.034142pt;}
.ls36{letter-spacing:0.037556pt;}
.ls12{letter-spacing:0.064870pt;}
.ls16{letter-spacing:0.071699pt;}
.ls31{letter-spacing:0.075113pt;}
.ls13{letter-spacing:0.081941pt;}
.ls5{letter-spacing:0.095598pt;}
.ls14{letter-spacing:0.109255pt;}
.ls4e{letter-spacing:0.127009pt;}
.ls2d{letter-spacing:0.139983pt;}
.ls0{letter-spacing:0.150226pt;}
.ls2e{letter-spacing:0.153640pt;}
.ls44{letter-spacing:0.163883pt;}
.ls32{letter-spacing:0.187782pt;}
.ls24{letter-spacing:0.267675pt;}
.ls25{letter-spacing:0.274845pt;}
.ls26{letter-spacing:0.279625pt;}
.ls2b{letter-spacing:0.279967pt;}
.ls4d{letter-spacing:0.291916pt;}
.ls30{letter-spacing:0.300452pt;}
.ls11{letter-spacing:0.361908pt;}
.ls43{letter-spacing:0.396050pt;}
.ls29{letter-spacing:0.405610pt;}
.ls35{letter-spacing:0.600904pt;}
.ls2f{letter-spacing:0.694795pt;}
.lsf{letter-spacing:0.757958pt;}
.ls3{letter-spacing:0.803026pt;}
.ls15{letter-spacing:0.811220pt;}
.ls37{letter-spacing:0.877456pt;}
.ls38{letter-spacing:0.901356pt;}
.ls4{letter-spacing:0.903404pt;}
.ls3b{letter-spacing:0.915013pt;}
.ls1b{letter-spacing:0.918427pt;}
.ls3a{letter-spacing:0.925255pt;}
.ls3c{letter-spacing:0.932084pt;}
.ls6{letter-spacing:1.003782pt;}
.ls40{letter-spacing:1.010611pt;}
.ls3e{letter-spacing:1.051582pt;}
.ls3f{letter-spacing:1.068653pt;}
.ls45{letter-spacing:1.167665pt;}
.ls18{letter-spacing:1.270092pt;}
.ls46{letter-spacing:1.389590pt;}
.ls42{letter-spacing:1.427146pt;}
.ls39{letter-spacing:1.451046pt;}
.ls7{letter-spacing:1.526159pt;}
.ls3d{letter-spacing:1.611515pt;}
.ls41{letter-spacing:1.959766pt;}
.ls34{letter-spacing:2.189543pt;}
.ls47{letter-spacing:3.890852pt;}
.ls10{letter-spacing:3.905874pt;}
.lse{letter-spacing:4.641982pt;}
.ls8{letter-spacing:4.844787pt;}
.ls51{letter-spacing:6.082785pt;}
.ls50{letter-spacing:57.361727pt;}
.ls4f{letter-spacing:108.441279pt;}
.ws21{word-spacing:-4.779916pt;}
.ws22{word-spacing:-4.776502pt;}
.ws34{word-spacing:-3.926360pt;}
.ws56{word-spacing:-3.584937pt;}
.ws20{word-spacing:-3.526895pt;}
.ws23{word-spacing:-2.560669pt;}
.ws24{word-spacing:-2.004151pt;}
.ws27{word-spacing:-1.180639pt;}
.ws26{word-spacing:-1.144790pt;}
.ws25{word-spacing:-0.723816pt;}
.wse{word-spacing:-0.658946pt;}
.ws11{word-spacing:-0.375565pt;}
.ws59{word-spacing:-0.341764pt;}
.ws0{word-spacing:0.000000pt;}
.ws28{word-spacing:0.083649pt;}
.wsf{word-spacing:0.416536pt;}
.ws1e{word-spacing:0.566762pt;}
.ws7{word-spacing:0.703331pt;}
.ws57{word-spacing:0.983297pt;}
.ws4c{word-spacing:1.024268pt;}
.ws49{word-spacing:1.109623pt;}
.ws13{word-spacing:1.406661pt;}
.wsd{word-spacing:1.433975pt;}
.ws3f{word-spacing:1.495431pt;}
.ws47{word-spacing:1.649071pt;}
.ws51{word-spacing:1.655900pt;}
.ws4d{word-spacing:1.724184pt;}
.ws1f{word-spacing:1.877824pt;}
.ws12{word-spacing:1.894895pt;}
.ws58{word-spacing:1.963180pt;}
.ws3d{word-spacing:2.168033pt;}
.ws6{word-spacing:2.407029pt;}
.ws53{word-spacing:2.410444pt;}
.ws10{word-spacing:2.427515pt;}
.ws39{word-spacing:2.707481pt;}
.ws8{word-spacing:2.837222pt;}
.ws3a{word-spacing:2.922577pt;}
.ws1a{word-spacing:2.963548pt;}
.ws32{word-spacing:3.072803pt;}
.wsb{word-spacing:3.096703pt;}
.ws42{word-spacing:3.117188pt;}
.ws36{word-spacing:3.127431pt;}
.ws3c{word-spacing:3.147916pt;}
.wsc{word-spacing:3.202544pt;}
.wsa{word-spacing:3.216201pt;}
.ws2e{word-spacing:3.345941pt;}
.ws31{word-spacing:3.414226pt;}
.ws54{word-spacing:3.468854pt;}
.ws2b{word-spacing:3.554209pt;}
.ws55{word-spacing:3.584937pt;}
.ws5b{word-spacing:3.591766pt;}
.ws5a{word-spacing:3.733456pt;}
.ws4e{word-spacing:3.735163pt;}
.ws4b{word-spacing:3.885389pt;}
.ws1b{word-spacing:3.943431pt;}
.ws40{word-spacing:4.199498pt;}
.ws41{word-spacing:4.223397pt;}
.ws44{word-spacing:4.336067pt;}
.ws45{word-spacing:4.353138pt;}
.ws50{word-spacing:4.530678pt;}
.ws4f{word-spacing:4.534092pt;}
.ws4a{word-spacing:4.540921pt;}
.ws2f{word-spacing:4.585305pt;}
.ws43{word-spacing:4.609205pt;}
.ws48{word-spacing:4.735531pt;}
.ws3b{word-spacing:4.902828pt;}
.ws2a{word-spacing:5.121339pt;}
.ws29{word-spacing:5.244251pt;}
.ws5{word-spacing:5.391063pt;}
.ws38{word-spacing:5.862226pt;}
.ws46{word-spacing:5.903197pt;}
.ws30{word-spacing:5.947582pt;}
.ws9{word-spacing:6.145607pt;}
.ws52{word-spacing:6.487029pt;}
.ws2c{word-spacing:6.545071pt;}
.ws2d{word-spacing:6.586042pt;}
.ws14{word-spacing:6.828452pt;}
.ws37{word-spacing:7.026477pt;}
.ws16{word-spacing:7.040134pt;}
.ws1d{word-spacing:7.169874pt;}
.ws17{word-spacing:7.200603pt;}
.ws1c{word-spacing:7.265473pt;}
.ws18{word-spacing:7.340586pt;}
.ws33{word-spacing:7.466912pt;}
.ws15{word-spacing:7.682008pt;}
.ws3{word-spacing:7.849305pt;}
.ws4{word-spacing:7.852720pt;}
.ws19{word-spacing:8.705593pt;}
.ws5c{word-spacing:9.558467pt;}
.ws2{word-spacing:11.089406pt;}
.ws3e{word-spacing:11.437657pt;}
.ws1{word-spacing:18.944857pt;}
.ws35{word-spacing:22.192127pt;}
._a{margin-left:-313.059936pt;}
._b{margin-left:-280.442470pt;}
._7{margin-left:-100.787950pt;}
._9{margin-left:-86.038494pt;}
._8{margin-left:-78.254059pt;}
._3{margin-left:-3.492753pt;}
._1{margin-left:-2.442537pt;}
._6{margin-left:-1.239364pt;}
._0{width:1.261898pt;}
._2{width:16.169774pt;}
._4{width:17.071130pt;}
._5{width:29.107983pt;}
.fsa{font-size:17.071130pt;}
.fs6{font-size:23.899582pt;}
.fsc{font-size:27.313808pt;}
.fs0{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fsb{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs8{font-size:58.041841pt;}
.fs2{font-size:61.456067pt;}
.fs5{font-size:75.112971pt;}
.fs1{font-size:81.941423pt;}
.fs7{font-size:218.510460pt;}
.fs9{font-size:245.824268pt;}
.y90{bottom:41.760000pt;}
.y91{bottom:51.520000pt;}
.y3b{bottom:55.360000pt;}
.y93{bottom:64.160000pt;}
.y3a{bottom:66.560000pt;}
.y92{bottom:72.160000pt;}
.y39{bottom:77.760000pt;}
.y95{bottom:88.160000pt;}
.y0{bottom:89.333333pt;}
.y2d{bottom:99.520000pt;}
.y94{bottom:100.640000pt;}
.y30{bottom:140.000000pt;}
.y2f{bottom:156.000000pt;}
.y72{bottom:166.400000pt;}
.y71{bottom:180.320000pt;}
.y2e{bottom:183.680000pt;}
.y70{bottom:194.400000pt;}
.y88{bottom:209.760000pt;}
.y6f{bottom:211.040000pt;}
.y87{bottom:223.840000pt;}
.y1b{bottom:226.240000pt;}
.y6e{bottom:227.680000pt;}
.y86{bottom:237.760000pt;}
.y6d{bottom:241.600000pt;}
.y85{bottom:251.840000pt;}
.y6c{bottom:258.400000pt;}
.y1a{bottom:263.520000pt;}
.y84{bottom:265.760000pt;}
.y19{bottom:276.800000pt;}
.y83{bottom:279.840000pt;}
.y6b{bottom:288.960000pt;}
.y18{bottom:290.240000pt;}
.y82{bottom:293.760000pt;}
.y6a{bottom:303.040000pt;}
.y17{bottom:303.520000pt;}
.y81{bottom:307.840000pt;}
.y69{bottom:316.960000pt;}
.y80{bottom:321.760000pt;}
.y68{bottom:331.040000pt;}
.y7f{bottom:338.720000pt;}
.y16{bottom:343.520000pt;}
.y15{bottom:356.800000pt;}
.y67{bottom:364.320000pt;}
.y14{bottom:370.240000pt;}
.y66{bottom:378.400000pt;}
.y7e{bottom:378.720000pt;}
.y2c{bottom:381.120000pt;}
.y13{bottom:383.520000pt;}
.y7d{bottom:393.120000pt;}
.y2b{bottom:395.360000pt;}
.y12{bottom:396.800000pt;}
.y65{bottom:406.400000pt;}
.y7c{bottom:407.200000pt;}
.y2a{bottom:408.640000pt;}
.y11{bottom:410.240000pt;}
.y64{bottom:420.320000pt;}
.y10{bottom:423.520000pt;}
.y7b{bottom:423.840000pt;}
.yf{bottom:436.800000pt;}
.y7a{bottom:437.760000pt;}
.y29{bottom:443.360000pt;}
.y63{bottom:448.320000pt;}
.y79{bottom:451.840000pt;}
.y28{bottom:456.640000pt;}
.y62{bottom:462.400000pt;}
.y78{bottom:465.760000pt;}
.ye{bottom:468.800000pt;}
.y27{bottom:470.080000pt;}
.y77{bottom:479.840000pt;}
.yd{bottom:482.240000pt;}
.y26{bottom:483.360000pt;}
.y61{bottom:490.400000pt;}
.yc{bottom:495.520000pt;}
.y76{bottom:499.200000pt;}
.y25{bottom:499.360000pt;}
.y60{bottom:504.320000pt;}
.yb{bottom:508.800000pt;}
.y75{bottom:513.120000pt;}
.y5f{bottom:518.400000pt;}
.ya{bottom:522.240000pt;}
.y74{bottom:527.200000pt;}
.y24{bottom:536.640000pt;}
.y9{bottom:538.240000pt;}
.y73{bottom:541.120000pt;}
.y5e{bottom:554.400000pt;}
.y8{bottom:564.800000pt;}
.y5d{bottom:568.320000pt;}
.y23{bottom:568.640000pt;}
.y3f{bottom:568.666667pt;}
.y7{bottom:578.240000pt;}
.y22{bottom:581.920000pt;}
.y5c{bottom:582.400000pt;}
.y8a{bottom:585.440000pt;}
.y6{bottom:591.520000pt;}
.y5b{bottom:596.320000pt;}
.y21{bottom:597.920000pt;}
.y89{bottom:601.440000pt;}
.y5a{bottom:610.400000pt;}
.y20{bottom:613.920000pt;}
.y59{bottom:624.320000pt;}
.y1f{bottom:627.360000pt;}
.y38{bottom:628.960000pt;}
.y1e{bottom:640.640000pt;}
.y58{bottom:641.120267pt;}
.y37{bottom:643.040000pt;}
.y1d{bottom:656.640000pt;}
.y36{bottom:656.960000pt;}
.y8f{bottom:667.840000pt;}
.y35{bottom:678.720000pt;}
.y1c{bottom:688.640000pt;}
.y8e{bottom:694.080133pt;}
.y8d{bottom:710.080133pt;}
.y8c{bottom:726.080133pt;}
.y34{bottom:740.640000pt;}
.y8b{bottom:749.120000pt;}
.y33{bottom:754.720000pt;}
.y32{bottom:768.640000pt;}
.y57{bottom:792.800000pt;}
.y31{bottom:795.040000pt;}
.y56{bottom:817.920000pt;}
.y5{bottom:826.400000pt;}
.y55{bottom:832.000000pt;}
.y4b{bottom:833.280133pt;}
.y4a{bottom:847.360133pt;}
.y54{bottom:848.640000pt;}
.y4{bottom:848.800000pt;}
.y49{bottom:861.280133pt;}
.y53{bottom:865.280000pt;}
.y48{bottom:877.920133pt;}
.y52{bottom:881.920000pt;}
.y47{bottom:892.000133pt;}
.y51{bottom:898.720000pt;}
.y2{bottom:906.720000pt;}
.y46{bottom:908.640133pt;}
.y50{bottom:915.360000pt;}
.y45{bottom:922.720133pt;}
.y44{bottom:939.360133pt;}
.y3c{bottom:948.000000pt;}
.y43{bottom:953.280133pt;}
.y4f{bottom:953.920133pt;}
.y3e{bottom:957.440000pt;}
.y42{bottom:967.360133pt;}
.y4e{bottom:968.000133pt;}
.y3{bottom:973.280133pt;}
.y41{bottom:981.280133pt;}
.y4d{bottom:981.920133pt;}
.y3d{bottom:984.640000pt;}
.y40{bottom:998.240133pt;}
.y4c{bottom:998.720133pt;}
.y1{bottom:999.840000pt;}
.h10{height:13.553543pt;}
.hb{height:18.974961pt;}
.h12{height:21.685669pt;}
.h2{height:25.773405pt;}
.h7{height:27.107087pt;}
.h6{height:28.350745pt;}
.h11{height:32.528504pt;}
.h5{height:38.136637pt;}
.h9{height:40.094278pt;}
.ha{height:42.077667pt;}
.hd{height:46.082048pt;}
.h4{height:46.392129pt;}
.h8{height:56.701491pt;}
.h3{height:65.377092pt;}
.hc{height:218.510460pt;}
.hf{height:245.824268pt;}
.he{height:288.666667pt;}
.h1{height:806.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:646.666667pt;}
.w1{width:696.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x10{left:50.080000pt;}
.x4{left:51.520000pt;}
.x11{left:62.666667pt;}
.x6{left:64.000000pt;}
.x16{left:77.760000pt;}
.x12{left:78.880000pt;}
.xa{left:103.680000pt;}
.xc{left:113.600000pt;}
.xf{left:115.520000pt;}
.xd{left:126.880000pt;}
.x1b{left:141.920000pt;}
.x9{left:150.240000pt;}
.xb{left:158.720000pt;}
.xe{left:162.880000pt;}
.x5{left:200.480000pt;}
.x1c{left:314.880000pt;}
.x2{left:330.080000pt;}
.x8{left:408.000000pt;}
.x14{left:422.720000pt;}
.x7{left:424.000000pt;}
.x13{left:437.760000pt;}
.x15{left:438.720000pt;}
.x18{left:490.080000pt;}
.x19{left:503.840000pt;}
.x17{left:537.600000pt;}
.x3{left:588.960000pt;}
.x1{left:679.040000pt;}
.x1a{left:683.040000pt;}
}
